---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.18.9 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.9-x86_64-uefi-cloudinit-vm-gcp
name: alpine-3.18.9-x86_64-uefi-cloudinit-r1
project: https://alpinelinux.org/cloud
release: 3.18.9
revision: '1'
version: '3.18'
built: '2024-12-09T18:04:32.208839'
uploaded: '2024-12-09T19:16:39.312248'
signed: '2024-12-09T19:16:45.747125'
released: '2024-12-09T19:17:03.693260'
artifacts:
metadata_updated: '2024-12-09T19:17:03.693568'
